[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Accepted cyrus-sasl 1.5.27-3.4 (i386 source)

Why was this rebuilt with libdb2-dev ?  Shouldn't we be trying to
get things to db4.1 at this point ?  I'd think db3 at a minimum.

This isn't just idle curiosity either, SASL impacts MANY packages -
most MTAs and anything using OpenLDAP.

If we don't agree on a minimum, or at least a preferred lib... we're
going to have packages linked against 3 different levels - not fun

Rick Nelson
<Crow-> these stupid head hunters want resumes in ms word format
<Crow-> can you write shit in tex and convert it to word?
<Overfiend> \converttoword{shit}

Reply to: